---
name: Bug report
about: Create a report to help us improve existing features
labels: 'Type: Possible bug'
---

# Checklist
<!-- Place an x in the boxes to tick them: [x] -->

- [ ] I have used the search function to see if someone else has already submitted the same bug report.
- [ ] I will describe the problem with as much detail as possible.
- [ ] If the bug only to occurs with a certain podcast, I will include the URL of that podcast.

# System info
<!-- The following information is very important to fill out because some bugs may only occur on certain devices or versions of Android. -->

**App version**: x.y.z
<!-- The latest version may be different depending on your device. You can find the version in AntennaPod's settings. -->

**App source**: Google Play / F-Droid / ...
<!-- Please delete irrelevant answer or fill in the blank -->

**Android version**: 5.x (Please mention if you are using a custom rom!)

**Device model**:

# Bug description

**Steps to reproduce**:
1. This
2. Then that
3. Then this
4. Etc.

**Expected behaviour**:
<!-- After following the steps, what did you think AntennaPod would do? -->

**Current behaviour**:
<!-- What did AntennaPod do instead? Screenshots might help. Usually, you can take a screenshot of your smartphone by pressing *Power* + *Volume down* for a few seconds. -->

**First occurred**: (e.g. about x days/weeks ago)

**Environment**:
<!-- Settings you have changed (e.g. Auto Download, changed media player). "Unusual" devices you use (e.g. Bluetooth headphones). -->

**Stacktrace/Logcat**:
<!-- If you are experiencing a crash, including the stacktrace will likely get it fixed sooner. AntennaPod has an `export logs` feature for this. -->
```
[if available]
```
